@charset "utf-8";
/* Callery Cube CSS  */
.g_masthead {width: 1110px; text-align: center; margin-top: -337px;position:absolute;}
.g_footer {clear: both; width: 1110px; font-size: 11px; color: #56503D;}
.slidecube { font-size: 11px; }
.slidecube a, .slidecube a:visited { border: 1px solid #CCCCCC; margin: 1px; padding: 3px; float: left; }
.slidecube a:hover, .slidecube a:active { border: 5px solid #BE401B; background: #BE401B; padding: 0; margin: 0; }
.slidecube img { height: 70px; }
#g_float { float:right; width:820px; }
#g_redframe { border:solid 10px #95160F; padding:20px; margin-top: 3px; }
#g_leftnav { border-right:dashed 1px #666666; padding-right:4px; width:170px; font-size: 11px; line-height: 18px; font-weight: bold; float: left; margin-right:14px; list-style: inside; }
#g_rightnav { border-top:dashed 1px #666666; border-left:dashed 1px #666666; padding:6px 0px 0 10px; width:185px; float: left; list-style: inside; margin: 5px 0px 10px 12px; }
.patternbox { background-image: url(/images/patternRed.gif); }
.subforum_indent { font-size: 11px; line-height: 14px; font-weight: bold; margin: 2px 0px 6px;}
.albumlist { border-top:2px solid #95160F; border-bottom:2px solid #95160F; padding:14px 0; margin-top:3px; }
/*/.imgpagecont { overflow:auto; border: 2px solid #B1A694; width:820px; 	min-width:400px; }/*/
.g_img_frame { background: #DEDACF; border: 2px solid #F3F1ED; padding: 1px; text-align: center; }
.imageblock { padding:15px 10px; border:solid 10px #95160F; margin-top: 3px;/*/	
background:#EAE4D9; /*/ }
.fakethumb { background: #DEDACF; border: 2px solid #F3F1ED; float: left; margin-right: 8px; text-align: center; vertical-align: middle; }
.fakethumb div { color: #9D9284; font: bold 11px Geneva, Arial, Helvetica, sans-serif; text-align: center; vertical-align: middle; border: 1px solid #9D9284; margin: 2px; background:#FFFFFF; height: 55px; width: 65px; overflow:hidden; }
/*/ image page navigation /*/
.imgnavnext { background: url(/red/styles/pc/imageset/slideplay.gif) no-repeat right 93%; padding-right: 17px; float: right; width: 85px; }
.imgnavprev { background: url(/red/styles/pc/imageset/slideprev.gif) no-repeat left 93%; padding-left: 17px; float: right; width: 85px; }
.imgnav { background: #DEDACF; border: 2px solid #F3F1ED; text-align: center; height: 81px; width: 81px; }
.imgnav div { vertical-align: middle; border: 1px solid #665C51; margin: 2px; background:#000000; overflow:hidden; height: 75px; width: 75px; }
.imgnav div img { height: 85px; }
.imgpagebox { float:left; border: 2px solid #F3F1ED; background: #DEDACF; padding: 3px; margin: 0px 0px 10px -5px; }
.imgpagebox img{ border: 3px solid #333333; float: left; }
/*/ imageblock display fixes /*/
.thumb { display: table-cell; text-align: center; vertical-align: middle; border: 1px solid #9D9284; margin: 0px; background:#FFFFFF; }
.thumb * { vertical-align: middle; text-align: center; }
/*\*//*/ 
.thumb { display: block; }
.thumb span { display: inline-block; height: 100%; width: 1px; }
/**/
/* RR AD*/

#g_pagewrap {
	width: 1115px;
}

.g_masthead {
	width: 1115px;
}

#g_ad-medrec-right {
	width: 300px;
	height: 250px;
	float: left;
	margin: 0 10px;
}

#g_copy {
	width: 460px;
	position: relative;
	bottom: 30px;
	height: 275px;
	float: left;
	margin-top: 15px;
}

#g_indexnav {
	clear: both;
}

/* end RR AD*/

[if lt IE 8]>
.thumb span { display: inline-block; height: 100%; }
<![endif]